Subject: Re: bug#16923: 24.3.50; reression: `set-frame-size' loses mode line

From: Eli Zaretskii <[email-masked]>
Date: Sun, 02 Mar 2014 22:51:19 +0200

> Date: Sun, 2 Mar 2014 12:05:17 -0800 (PST)
> From: Drew Adams <[email-masked]>
> 
> When `set-frame-size' is called for the current frame (it doesn't matter
> what the WIDTH and HEIGHT args are, and PIXELWISE is nil) in some Info
> nodes (I see the problem only in Info nodes, and not most of them), the
> mode line disappears altogether.

Does the problem go away if you set Info-use-header-line to nil?